Subject: bug#59732: closed (Re: bug#59732: Problem unable to enter command)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 01 Dec 2022 20:33:02 +0000

Your bug report

#59732: Problem unable to enter command

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
59732: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=59732
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#59732: Problem unable to enter command
From: Paul Eggert <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Dec 2022 12:32:11 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On 2022-12-01 01:06, [email-masked] wrote:
> I think the issue is related to lightdm so it would be better to report the issue to the lightdm developers.

Thanks, I'm closing the coreutils bug report.

Subject: Problem unable to enter command
From: [email-masked]
To: [email-masked]
Date: Wed, 30 Nov 2022 22:04:18 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello tty Team,

I am using an Arch based distribution. The tty1 screen was opened with the Ctrl+Alt+F1 key combination. When I pressed the Alt+F1 key on this screen, I saw the commands I saw while opening the distribution on the screen. I forcibly shut down the computer so as not to wait any longer. When I opened it again and pressed the Ctrl+Alt+F1 keys again, there was no screen to enter the username and password on the screen. The screen with the commands I saw while opening the distribution was stuck.

Can you bring an update that will fix this issue?

Good Jobs tty Team